/** Browser Styles Reset **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}


/*****************************
 *** 	  BASE STLYES	  	***
 *****************************/
 
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: #555;
	background: #fff;
}
p {
	margin-bottom: 1em;
}
h1, .h1 {font-size: 2.0em; line-height: 1.4em; padding: 0 0 10px 0;}
h2, .h2 {font-size: 1.6em; line-height: 1.2em; padding: 10px 0 15px 0;}
h3, h4, h5, .h3, .h4, .h5 {font-size: 1.2em; padding: 5px 0 10px 0;}
h1,h2,h3,h4,h5
{
	color: #555;
	font-weight: 500;
}
strong {
	font-weight: bold;
}
a {
	color: #e51836;
	text-decoration: none;
}
a:visited {
	color: #e51836;
}
a:hover {
	color: #e51836; 
	text-decoration: underline;
}
ul li {
	margin: 0 0 0 25px;
	padding: 2px 0 2px 5px;
}
ul, ol {
	margin-bottom: 1em;
}
ul ul {
	padding-left: 20px;
	margin-bottom: 0.5em;
}
ul li {
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}
ol.list
{
	padding-left: 25px;
}
input, label, .button
{
	margin: 4px 2px 4px 0;
	padding: 2px;
	display: inline-block;
}
input, select, textarea, .button
{
	border: 1px solid #ccc;
	border-radius: 3px;
}
.button
{
	padding: 2px 5px;
}
.button:hover
{
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 8px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 8px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 8px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	
}
input:focus,
select:focus,
textarea:focus,
input.focus,
.button:focus
{
	border: 1px solid #aaa;
	box-shadow: 0px 0px 7px rgba(10,10,10, 0.2);
	-webkit-box-shadow: 0px 0px 7px rgba(10,10,10, 0.2);
}

input.invalid,
select.invalid,
textarea.invalid
{
	
	box-shadow: 0 0 4px red;
}

em
{
	font-style: italic;
}

abbr
{
	border-bottom: 1px dashed #aaa;
	cursor: help;
}


hr
{
	border: 1px solid #ccc;
	border-width: 1px 0 0 0;
	box-shadow: 0px 4px 10px rgba(100,100,100,0.4);
	margin: 30px 10px;
}

/*****************************
 **		  PAGE  STLYES  	  **
 *****************************/
 

#page-wrap
{
	margin: 0 auto;
	padding: 0 0 10px 0;
}
#page
{
	width: 980px;
	min-width: 980px;
	min-height: 820px;
	margin: 0 auto;
}
/*
#shadow-wrap
{
	border-radius: 20px;
	box-shadow: 2px 2px 12px rgba(25,25,25,0.5);
	-webkit-box-shadow: 2px 2px 12px rgba(25,25,25,0.5);
}
*/

/*****************************
 **	  HEADER  STLYES  	  **
 *****************************/

#header
{
	padding: 15px 0 0 0;
	background: #fff;
}


/*****************************
 **		  MENU  STLYES  	  **
 *****************************/
 
#menu
{
	width: 960px;
	position: absolute;
}
#menu > ul:first-child
{
	
	margin: 0 auto;
	width: 420px;
	display: block;
}
#menu a
{
	color: #999; 
	font-weight: 500;
	font-size: 1.1em;
}
 
#menu ul ul
{
	border-radius: 0 3px 3px 3px;
	margin: 0;
	padding: 0;
	z-index: 100000;
}

#menu ul li
{
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #fff;
	z-index: 100000;
}
#menu ul li a
{
	color: #666;
	font-weight: 500;
	text-decoration: none;
	text-transform: capitalize;
	padding: 6px 22px;
}
#menu ul ul li a
{
	padding: 6px 12px;
}
#menu ul ul,
#menu ul li:hover
{
	background-color: rgb(240, 240, 240);
	background-color: rgba(240, 240, 240, 0.95);
	-moz-transition-property: background-color;
    -moz-transition-duration: 0.3s;
	-webkit-transition-property: background-color;
    -webkit-transition-duration: 0.3s;
	box-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5);
}
#menu ul ul li:hover
{
	background-color: rgb(250, 250, 250);
	background-color: rgba(250, 250, 250, 0.95);
	-moz-transition-property: background-color;
    -moz-transition-duration: 0.15s;
	-webkit-transition-property: background-color;
    -webkit-transition-duration: 0.15s;
	box-shadow: 0px 0px 3px rgba(150, 150, 150, 0.5);
}

/* some decorations */

ul.menu ul.submenu li.parent
{
	background: url('img/bg-menu-arrow.png') no-repeat 97% 50%;
}
ul.menu ul.submenu li.parent:hover
{
	background-image: url('img/bg-menu-arrow-h.png');
}



/* round corner adjustments */
#menu > ul > li:first-child
{
	border-radius: 5px 0 0 5px;
}
#menu > ul ul > li:first-child
{
	border-radius: 0 5px 0 0;
}
#menu > ul ul > li:last-child
{
	border-radius: 0 0 5px 5px;
}
 

/******************************
 ***  MULTI-LEVEL MENU	 ***
 ******************************/
 
/*
  * functional styles (for n levels of navigation)
  */
  
#menu ul li ul {
	display: none;
}
#menu ul li:hover ul {
	display: block;
	position: absolute;
}
#menu ul li:hover ul li ul {
	display: none;
}
#menu ul li:hover  ul li:hover  ul {
	display: block;
}

/*
  * base menu styles
  */
  
#menu ul li a {
	display: block;
}

#menu ul ul {
	z-index: 1000; /* IE7 fix */
}
#menu ul li:hover ul, #menu ul li:hover ul li {
	width: 240px;
}

/* base styles for horizontal menu with vertical drop down */
#menu ul li {
	display: inline-block;
	list-style-type: none;
}
#menu ul li:hover ul li {
	display: block;
}
#menu ul li:hover ul ul {
	margin: -30px 0 0 240px;
}
 
 
 /*****************************
 *** 	BREADCRUMB 	***
 *****************************/
 
#breadcrumb
{
	padding: 16px 10px 8px 40px;

	font-size: 1.2em;
	color: #666;
	
	
}

#breadcrumb a
{
	text-decoration: none;
	color: #666;
}


/*****************************
 *** 	CONTENT PANES 	***
 *****************************/
 
 .block-pane
{
	float: left;
}

#content-wrap
{
	padding: 30px 0 50px 0;
	border-radius: 0;
}
 #content-wrap
{
	padding: 0;
}



/*****************************
 *** 	CONTENT STYLES 	***
 *****************************/

#content
{
	padding: 0 17px;
	display: inline-block;
margin-bottom:-85px;
}

#newspanel-left
{
    float:left;
    width:450px;
    margin-left:35px;
    
    padding-right:5px;
}
#newspanel-right
{
    float:left;
    width:450px;
    margin-right:35px;
    
    padding-left:5px;
    
}

/*****************************
 *** 	SIDEBAR PANES 	***
 *****************************/
 
#sidebar-left, #sidebar-right
{
	width: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
	display: inline-block;
}
.sidebar-l #content, .sidebar-r #content
{
	width: 650px;
}
.two-sidebars #content
{
	width: 350px;
}
.sidebar-l #sidebar-left, .sidebar-r #sidebar-right, 
.two-sidebars #sidebar-left, .two-sidebars #sidebar-right
{
	
}
.sidebar-l #sidebar-left, .two-sidebars #sidebar-left
{
	width: 150px;
}
.sidebar-r #sidebar-right
{
	padding-top: 30px;
}
.sidebar-r #sidebar-right, .two-sidebars #sidebar-right
{
	width: 240px;
}
#sidebar-left .container.white.grey-title
{
	background: #fff;
}

#content-splash
{
	padding-left: 165px; 
}

.internal #content-splash,
.internal #content
{
	padding: 0 30px; 
}

.internal.distributor #content-splash .container .title
{
	height: 22px;
	padding: 0;
}

/*****************************
 *** 	FOOTER STYLES 	***
 *****************************/

#footer
{
	min-height: 30px;
	text-align: center;
	padding-top: 30px;
	line-height: 2em;
	background: url('/Portals/0/Skins/TopTix2/img/bg-splash-top.png') no-repeat top center;
}



/*****************************
 *** COTNAINER STYLES 	***
 *****************************/

.container
{
	padding: 10px;
	background: #fff;
	border-radius: 6px;
	margin: 0 0 20px 0;
}
.container .content
{
	padding: 0 10px;
	text-align: justify;
	line-height: 1.6em;
}
.container .controls
{
	text-align: right;
}

.container .title
{
	margin-bottom: 8px;
}

/* content-splash */
#content-splash .container
{
	margin-bottom: 0;
}
#content-splash .container .title /* h1 styles */
{
	font-size: 2.0em; 
	line-height: 1.4em;
	padding: 18px 0 10px 0;
	color: #1e51a0;
}
/* content */
#content .container .title /* h1 styles */
{
	
	font-size: 2.0em; 
	line-height: 1.4em;
	padding: 0 0 10px 0;
	
	color: #d00202;
	text-shadow: 2px 2px 5px rgba(208,2,2, 0.2);
	

}
#news-left-pane
{
    float:left;
    width:500px;
    margin-left:10px;
    margin-top:20px;
}
#news-right-pane
{
    float:left;
    width:450px;
}

/* sidebar right */
#sidebar-right .container .title,
#sidebar-left .container .title 	/* h2 styles */
{

	font-size: 1.6em; 
	padding: 3px 10px;
	
	text-shadow: 2px 2px 5px rgba(208,2,2, 0.2);
	color: #555;
	background: #fefefe;
	border: 1px solid #eee;
	border-radius: 3px;
}
#sidebar-left .container,
#sidebar-right .container
{
	background: #f6f6f6;
	border: 1px solid #eee;
	padding: 4px;
}
#sidebar-left .container.transparent,
#sidebar-right .container.transparent,
#sidebar-left .container.transparent .title,
#sidebar-right .container.transparent .title
{
	background: none;
	border: 0;
}

/*misc*/
.clear-block, .Clear
{
	clear: both;
}

a.button
{
	color: #555;
}




/* dnn hacks */
.ModuleTitle_SubMenu
{
	background: #fff;
	background: rgba(255,255,255,0.9);
	border: 1px solid #eee;
	border: 1px solid rgba(220, 220, 220, 0.8);
	padding: 3px;
	border-radius: 3px;
	box-shadow: 2px 3px 3px rgba(150, 150, 150, 0.5);
}
.ModuleTitle_SubMenu tr:hover td
{
	background: #eee;
	background: rgba(235,235,235,0.9);
}
td#dnn_ctr393_Login_tdRegister,
img[src="/images/help.gif"],
#dnn_ctr_ManageUsers_trHelp
{
	display: none;
}
span#dnn_ctr393_Login_Login_DNN_plUsername_lblLabel,
span#dnn_ctr393_Login_Login_DNN_plPassword_lblLabel
{
	font-weight: bold;
}
.LoginPanel input[type=text], .LoginPanel label
{
	margin-bottom: 0;
}

/* Registration Form */
#dnn_ctr_ManageUsers_pnlUser, #dnn_ctr_ManageUsers_pnlProfile
{
	width: 890px;
}
#dnn_ctr_ManageUsers_pnlProfile div
{
	float: left;
}
#dnn_ctr_ManageUsers_pnlUser .NormalRed,
#dnn_ctr_ManageUsers_pnlProfile .NormalRed
{
	clear: both;
	display: block;
	float: left;
	padding-left: 210px;
}
#dnn_ctr_ManageUsers_User_lblPasswordHelp,
#dnn_ctr_ManageUsers_lblTitle
{
	display: none;
}
#dnn_ctr_ManageUsers_pnlUser label,
#dnn_ctr_ManageUsers_pnlProfile label
{
	width: 200px;
	font-weight: bold;
}





/* WORL MAP CSS */
#world-map
{
	border: 1px solid #ddd;
	margin: 10px 0 10px -15px;
	width: 910px;
	height: 505px;
	border-radius: 6px;
	box-shadow: 0px 0px 6px rgba(10,10,10, 0.2);
}

#map-throbber
{
	position: absolute;
	margin: -46px 0 0 878px;
	margin: -510px 0 0 8px;
	padding: 4px;
	height: 24px;
	overflow: hidden;
	display: none;
	background: #fff;
	border: 1px solid #aaa;
	border: 1px solid rgba(150, 150, 150, 0.2);
	border-radius: 3px;
	box-shadow: 0px 0px 3px rgba(10,10,10, 0.4), inset 0 0 8px rgba(150, 150, 150, 0.1);
}

.image-overlay
{
	position: absolute;
	border-radius: 5px;
}
.image-overlay img
{
	border-radius: 5px;
}

.image-overlay-info
{
	position:absolute; 
	width: 340px !important;
	height: 480px; 
	padding: 0 5px !important;
	border: 1px solid #555; 
	border: 1px solid rgba(185, 185, 185, 0.8); 
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 12px rgba(10,10,10, 0.3);
	box-shadow: 3px 3px 9px rgba(10,10,10, 0.3);
	right: 15px; 
	top: -530px;
	background: rgb(255,255,255); /* Old browsers */
	background: rgba(255, 255, 255, 0.8);
	background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 72%, rgba(199,210,230,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(72%,rgba(255,255,255,0.8)), color-stop(100%,rgba(199,210,230,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 72%,rgba(199,210,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0.8) 72%,rgba(199,210,230,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0.8) 72%,rgba(199,210,230,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#C7D2E6',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, rgba(255,255,255,0.8) 72%,rgba(199,210,230,1) 100%); /* W3C */
}
.image-overlay-info h2
{
	padding: 5px 0 5px 10px;
	/*background: rgba(250,250,250,0.7);*/
	border-bottom: 1px solid #ccc;
	border-radius: 5px 5px 0 0;
}
.image-overlay-info .content
{
	overflow: auto;
	width: 320px;
	height: 433px;
	padding-top: 10px;
	border-radius: 5px;
}
.image-overlay-info .close-button
{
	font-weight: bold;
	color: #fff;
	background: #C7D2E6;
	border-radius: 15px;
	border: 2px solid #999;
	-webkit-box-shadow: 0px 0px 4px rgba(10,10,10, 0.3);
	box-shadow: 0px 0px 4px rgba(10,10,10, 0.3);
	cursor: pointer;
	display: inline;
	position: absolute;
	right: 5px;
	top: 5px;
	padding: 0 5px;
}

.image-overlay-info a.button
{
	float: right;
	color: #555;
	text-decoration: none;
	margin-top: 10px;
}
.image-overlay-info .close-button:hover
{
	border-color: #bbb;
	background: #eee;
	color: #555;
}

.image-overlay-info .row
{
	border: 1px solid #ccc;
	padding: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: rgba(255, 255, 255, 0.85);
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	margin: 10px 0;
}
.image-overlay-info .row.alt
{
	
}
.image-overlay-info .row.first
{
	margin-top: 0;
}
.image-overlay-info .row.last
{
	margin-bottom: 10px;
}


.button.zoomOut
{
	margin: -45px 0 0 0;
	float: right;
}


.tooltip
{
	border: 2px solid #aaa;
	border: 2px solid rgba(150, 150, 150, 0.7);
	background: #555;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
	padding: 4px;
	border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(10,10,10, 0.3), inset 0 0 8px rgba(150, 150, 150, 0.1);
}


	
#solutions-menu ul li,
#partners-menu ul li,
#sectors-menu ul li,
#about-menu ul li
{
	list-style-type: none;
	margin: 0;
	background: url('img/bg-menu-arrow.png') no-repeat 97% 50%;
}
#solutions-menu ul li:hover,
#partners-menu ul li:hover,
#sectors-menu ul li:hover,
#about-menu ul li:hover
{
	background-image: url('img/bg-menu-arrow-h.png');
}

#solutions-table
{
	margin: 10px 0 0 -12px;
}
.solution-thumb
{
	padding: 10px;
	margin: 10px;
	background: #f6f6f6;
	border: 1px solid #eee;
	border-radius: 10px;
	cursor: pointer;
}
.solution-thumb img
{
	height: 160px;
	width: 290px;
	max-width: 290px;
	opacity: 0.3;
	z-index: 1;
	border-radius: 6px;

}
.solution-thumb h2
{
	position: absolute;
	margin: 133px 0 0 0;
	width: 270px;
	max-width: 270px;
	color: #eee;
	background: rgba(0,0,0,0.8);
	background: rgba(30,81,160,0.8);
	padding: 2px 10px;
	z-index: 99999;
	font-size: 16px;
	border-radius: 0 0 6px 6px;
}

.solution-thumb:hover
{
	background: #efefef;
}
.solution-thumb:hover img
{
	opacity: 1;
	-moz-transition-property: opacity;
    -moz-transition-duration: 0.6s;
	-webkit-transition-property: opacity;
    -webkit-transition-duration: 0.6s;
}
.solution-thumb:hover h2
{
	color: #fff;
	background: rgba(0,0,0,0.95);
	background: rgba(30,81,160,0.95);
}


#content .title h1,
#content-splash .title h1
{
	font-size: 26px;
	padding: 0;
	margin:0;
}
#sidebar-right .title h1
{
	font-size: 20px;
	padding: 0;
	margin:0;
}


#oal-gallery #image-0
{
	cursor: default !important;
}

.ui-autocomplete .ui-menu-item
{
 list-style-type:none;
}
.ui-autocomplete .ui-menu-item .ui-state-hover
{
     
}
.ui-autocomplete .ui-menu-item .ui-state-hover a
{
      
}

/* COMMON TAB CSS */
.Tabs{float:left;margin:0;padding:0;}
.Tabs li{list-style:none;float:left;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;background-color:#ebebeb;}
.Tabs li a:hover{text-decoration:none;}
.Tabs li a span{float:left;padding:10px 20px 5px 19px;color:#FFFFFF;cursor:pointer;margin-left:1px;height:18px;color:#000000;}
.Tabs li.current{list-style:none;height:32px;float:left;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;background-color:#f6f6f6;}
.Tabs li.current a span{float:left;padding:10px 20px 5px 19px;color:#000000;cursor:pointer;margin-left:1px;height:18px;color:#000000;}
.TabContainer{border-top:1px solid #cfcfcf;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;padding:5px;float:left;background-color:#FFFFFF;margin-bottom:5px;clear:both;}
.TabContainer p{margin:0 0 5px 0;}

/* COMMON TABLE CSS. */
.Grid{float:none;margin-bottom:5px;border-top:1px solid #cfcfcf;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;}
.Grid .GridHeader{background-color:#ebebeb;border-bottom:1px solid #cfcfcf;padding-left:2px;padding-left:2px;}
.Grid .GridHeader .Column{font-weight:normal;color:#000000;}
.Grid .GridRow{background-color:#FAFAFA;margin:0 2px 0 2px;padding:2px 0 2px 0;border-bottom:1px dashed #cfcfcf;}
.Grid .GridRowAlt{background-color:#FFFFFF;margin:0 2px 0 2px;padding:2px 0 2px 0;border-bottom:1px dashed #cfcfcf;}
.Grid .GridFooter{background-color:#FFFFFF;margin:5px 0 0 0;padding:2px 5px 2px 5px;}
.Grid .GridFooter .Column{font-weight:bold;color:#000000;}
.Grid .Column{float:none;margin:0 2px 0 2px;padding:2px 0 2px 0;display:inline-block;vertical-align:top;}

.GridPaging{float:none;margin-bottom:5px;}
.GridPaging div{margin-bottom:5px;}
.GridPaging .PageControl, .GridPaging .ActivePageControl{width:24px;height:20px;text-align:center;padding-top:4px;margin-right:5px;font-size:.9em;display:inline-block;}
.GridPaging .PageControl{background-color:#ebebeb;border:1px solid #cfcfcf;color:#cfcfcf;text-decoration:none;cursor:pointer;}
.GridPaging .ActivePageControl{background-color:#f6f6f6;border:1px solid #cfcfcf;color:#000000;font-weight:normal;}

/* COMMON CHECKBOX LIST CSS. */
.ListContainer{float:none;display:block;overflow-y:scroll;overflow-x:hidden;border:1px solid #7F9DB9;background-color:#FFFFFF;margin-bottom:5px;padding:5px;height:300px;}
.CheckBoxList{float:none;display:block;margin:0;padding:0;}
.CheckBoxList li{list-style:none;margin-bottom:10px;}
.CheckBoxList ul{margin:0 0 0 15px;padding:0;}
.CheckBoxList ul li{margin-bottom:2px;}
.CheckBoxList input{float:none;display:inline-block;vertical-align:top;}
.CheckBoxList label{float:none;display:inline-block;vertical-align:top;margin-left:2px;padding-top:2px;cursor:pointer;}

/* CALENDAR CSS. */
.Calendar{width:234px;background-color:#ffffff;}
.Calendar .DialogTopBox{height:10px;overflow:hidden;}
.Calendar .Title{font-size:14px;text-align:center;width:140px;color:#FFFFFF;display:inline-block;}
.Calendar .Title:hover{text-decoration:underline;}
.Calendar img{border:0;margin-left:5px;margin-right:5px;display:inline-block;vertical-align:text-bottom}
.Calendar span{font-size:12px;width:24px;cursor:pointer;padding:1px 0px 1px 0px;display:inline-block;text-align:center;border:1px solid #FFFFFF;}
.Calendar #dnncontent_box div{padding:1px 0 1px 0;}
.Calendar .DayNames span{font-weight:bold;}
.Calendar .DayNames{border-bottom:1px solid #DDDDDD;margin-bottom:3px;}
.Calendar .Hover{background-color:#D4F0FC;color:#4A2680;border:1px solid #3E6375;}
.Calendar .Curr{background-color:#D6E0E2;color:#4A2680;border:1px solid #3E6375;}
.Calendar .Diff{color:#999999;}
.Calendar .Buttons span{width:30px;cursor:pointer;padding:15px 6px 15px 7px;}
.Calendar .Small span{padding:6px 6px 5px 7px;text-align:left}
.Calendar .OptionGrid{border-bottom:1px solid #DDDDDD;}
.Calendar .Time{text-align:center;margin-top:5px;font-size:11px;}
.Calendar .Time div{width:auto;border:1px solid #3E6375;padding:1px 1px 1px 1px;background-color:#FFFFFF;font-size:11px;display:inline;text-align:left;}
.Calendar .Time .TextBox{height:auto;width:16px;float:none;margin:0;border:0;font-size:11px;text-align:center;display:inline;padding:0;}
.Calendar .Time a{margin-left:5px;}
.Calendar .CloseLink{text-align:center;}
.Calendar .CloseLink a{font-size:11px;}

/* FILE MANAGER CSS. */
#FileManager{width:764px; background-color:#ffffff;}
#FileManager .ContentContainer{width:732px;}
#FileManager #SystemFiles{height:420px;overflow-y:scroll;overflow-x:hidden;border:1px solid #CECECE;padding:5px;margin-top:5px;margin-bottom:5px;}
#FileManager #SystemFiles span.FileContainer{float:left;width:104px;height:135px;border:1px solid #CECECE;text-align:center;margin-bottom:5px;margin-right:4px;cursor:pointer;background-color:#FFFFFF;}
#FileManager #SystemFiles span.FileContainerOver{float:left;width:104px;height:135px;border:1px solid #CECECE;text-align:center;margin-bottom:5px;margin-right:4px;cursor:pointer;background-color:#F5F5FA;}
*html #FileManager #SystemFiles span.FileContainer{margin-right:5px;}
*html #FileManager #SystemFiles span.FileContainerOver{margin-right:5px;}
#FileManager #SystemFiles span.ThumbnailContainer{float:left;margin:0;width:105px;height:110px;padding-top:5px;}
#FileManager #SystemFiles span img{border:0;}
#FileManager #SystemFiles .ImageWide{width:95px;}
#FileManager #SystemFiles .ImageTall{height:95px;}
#FileManager #SystemFiles span.FileCaption{display:inline;width:95px;height:18px;overflow:hidden;text-align:left;padding-left:5px;padding-right:5px;margin-top:5px;float:left;}
#FileManager #SystemFiles span.FileCaption span{width:1000px;float:left;}
#FileManager #SystemFiles .DeleteFile{width:13px;float:left;margin-top:2px;}
#FileManager .TextBox{width:624px;}
#FileManager select.TextBox{width:632px;}
#FileManager .FileInfo .TextBox{width:584px;}
#FileManager .FileInfo select.TextBox{width:584px;}
#FileManager iframe{width:549px;height:28px;float:right;overflow:hidden}
#FileManager .Button{float:right;margin-right:0;margin-left:5px;}

#CropTool {width:554px;}
#CropTool .ContentContainer{padding:0;}
#CropTool .ContentContainer .Row{display:block;float:none;padding:5px;width:500px;height:auto;}
#CropTool .ContentContainer .PreviewPane{position:relative;overflow:hidden;border:2px solid #000000;display:inline-block;float:left;}
#CropTool .ContentContainer .PreviewPane img{position:relative;top:0;left:0;display:inline;}
#CropTool .ContentContainer .ResizeTool{text-align:center;border-top:2px solid #000000;margin-top:15px;padding:25px 0 25px 0;float:none;}
#CropTool .ContentContainer .ResizeTool img{border:1px solid #000000;margin:0 25px 0 25px;}
#CropMask{top:0;left:0;position:absolute;background-color:#FFFFFF;opacity:.85;filter:progid:DXImageTransform.Microsoft.alpha(opacity=85);text-align:center;z-index:998;display:block;float:none;}
.CropResizeTool{top:0;left:0;position:absolute;z-index:999;overflow:hidden;border:1px dashed #000000;}
.CropResizeToolOver{border:1px dashed #6698E3;}
.CropResizeTool img{cursor:pointer;position:absolute;top:0;left:0;}
#CropResize{top:0;left:0;position:absolute;z-index:999;cursor:nw-resize;}
#CropTool .Instructions{float:left;width:350px;margin-left:10px;}
#CropTool .Instructions p{margin:0 0 8px 0;padding:0;width:100%;display:inline-block;}

/* SHORTLIST DROP DOWN CSS */
#ShortList{position:absolute;top:0;left:0;display:none;background-color:#FFFFFF;border:1px solid #AAAAAA}
#ShortList .Head {height:24px;padding:0 5px 0 5px;margin:0;}
#ShortList .Head span{float:left;font-size:.5em;color:#FFFFFF;font-weight:bold;width:70%;padding-top:5px}
#ShortList .Content{padding:2px;overflow-x:hidden;overflow-y:scroll;height:150px;margin-top:2px;}
#ShortList .Content span{display:block;cursor:pointer;border:1px solid #FFFFFF;padding:2px;width:1000px;}
#ShortList .Content .Over{border:1px solid #E0E0E0;}

/* MISCELLANEOUS CSS. */
.Clear{clear:both;float:none;display:block;}

ul.listticker img
{	
	width:90px;
	height:60px;
	border: 0;
	float: left; 
}
ul.fulllist 
{	
	height:448px;
	overflow:hidden;
}
ul.fulllists 
{	
	height:455px;
	overflow:hidden;
}
ul.fulllists li
{	
    list-style:none;
}
ul.fulllist li
{	
    list-style:none;
}
.NewsImage IMG 
{
    color:#0e73ad;
    font-family:Lucida Sans;
    text-decoration:none;
    font-weight:bold;
    font-size:12px;
}
.NewsImage 
{
    min-height:25px;
}
.NewsTags
{
    border:1px solid #dbe0e8;
    background-color:#fafafc;
    padding:2px 2px 2px 2px;
    color:#7a8eb8;
    font-family:Lucida Sans;
    float:left;
    max-width:190px;
    min-width:190px;
    width:190px;
}

.NewsTextx
{
color:#60739c;
min-height:113px;
max-height:113px;
}
.NewsTexts
{
color:#60739c;
min-height:113px;
max-height:113px;
}
.NewsText
{
color:#60739c;
min-height:103px;
max-height:103px;
}
.NewsContainer 
{
    float:left;
    width:240px;
    padding-right:10px;
    padding-bottom:15px;
    min-height:115px;
}

.DateContainer
{
    float:left;
    background-image:url('/DesktopModules/NewsTicker/Images/DateBG.png');
    min-width:117px;
    min-height:103px;
    padding-left:5px;
    padding-bottom:15px;
    background-repeat:no-repeat;
}
.NewsDate 
{
 padding-top:30px; 
 color:#FFFFFF;
 font-size:20px;
 font-weight:bold;
 width:80px;  
 text-align:center;
 padding-left:10px;
}
.ReadMore 
{
    float:right;
    background-image:url('/DesktopModules/NewsTicker/Images/readmorebg.png');
    min-height:36px;
    min-width:142px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    padding-top:5px;
    background-repeat:no-repeat;
margin-top:-9px
}
.ReadMore a
{
    color:#ffffff !important;
    text-decoration:none;
}
.ReadMore1 
{
    float:right;
    background-image:url('/DesktopModules/NewsTicker/Images/readmorebg.png');
    min-height:36px;
    min-width:142px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    padding-top:5px;
    background-repeat:no-repeat;
}
.ReadMore1 a
{
    color:#ffffff !important;
    text-decoration:none;
}
div.hr {
  height: 1px;
  background: #c9d1e2;
  margin-top:5px;
  margin-bottom:5px;
}
div.hr hr {
  display: none;
}
.bluesep 
{
    background-image:url('/DesktopModules/NewsTicker/Images/bluesep.png');
    min-height:9px;
    min-width:437px;
    padding-bottom:5px;
    background-repeat:no-repeat;
}
.AImageConatiner img
{
    
    width:130px;
}
.hide
{
display:none;
}
.newshr 
{
height:1px;
}
.hrclass img {margin-top:-10px;}
.NewsImage a
{
font-weight:bold;
color:#555faa !important;
}
.right
{
         float: right; /*right in our text*/
         padding: 3px 3px 5px 3px;  /*space around the image*/
         margin-left:20px;
         width:130px;
}
.right img
{
    
    width:130px;
}
.news {width:380px;}
.sportimage {float:left;}
.sportimage img {padding-right:10px;}
#sortable {
                list-style-type: none;
                margin: 5px 0px 0px 16px;
                padding: 0;
            }
            #sortable li {
                margin: 3px 3px 3px 0;
                padding: 1px;
                float: left;
                width: 35px;
                height: 35px;
                font-size: 20px;
                text-align: center;
                line-height:35px;
                cursor:pointer;
                -moz-border-radius:5px;
                -webkit-border-radius:5px;
                -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
                -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
                text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
                background:#2daebf url(images/overlay.png) repeat-x scroll 50% 50%;
                color:#fff;
                font-weight:normal;
                list-style: none outside none;
            }
            .captcha_wrap{
                
                -moz-border-radius:10px;
                -webkit-border-radius:10px;
                -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
                -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
                float:left;
                height:120px;
                overflow:auto;
                width:150px;
                overflow:hidden;
                margin: 10px 0 0 20px;
                background-color:#F6F6F6;
                margin-bottom: 10px;
            }
            .captcha{
                -moz-border-radius:10px;
                -webkit-border-radius:10px;
                font-size:12px;
                color:#555555;
                text-align: center;
                border-bottom:1px solid #CCC;
                background-color:#F6F6F6;
            }
#submitrow
{
    float:left;
    margin-left:40px;
}